public class VballPlayer extends Athlete
{
	private int assists;
	private int digs;
	private int kills;
	
	public VballPlayer(String first, String last, double ht, int wt, 
					boolean forms, String gen, String sp,
					int asts, int dgs, int kls)
	{
		super(first, last, ht, wt, forms, gen, sp);
		assists = asts;
		digs = dgs;
		kills = kls;
	}
	
	public void displayStats()
	{
		System.out.println(getName() + " " + assists + " assists " + digs + " digs " + kills + " kills");
	}
	
	public String toString()
	{
		return super.toString() + "\n  " + assists + " assists " + digs + " digs " + kills + " kills";
	}
}